{
  "name": "another-telnet-client",
  "description": "Simple Node.Js telnet client with some extra features",
  "author": {
    "name": "Jorge Canha",
    "email": "jcanha.dev@gmail.com"
  },
  "version": "0.1.3",
  "main": "./lib/telnet-client.js",
  "engine": "node >= 0.10.23",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/canha/another-telnet-client.git"
  },
  "contributors": [
    {
      "name": "Mario Kozjak",
      "email": "kozjakm1@gmail.com"
    },
    {
      "name": "Petar Koretic",
      "email": "petar.koretic@sartura.hr"
    }
  ],
  "bugs": {
    "url": "https://github.com/canha/another-telnet-client/issues"
  },
  "homepage": "https://github.com/canha/another-telnet-client",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "telnet",
    "client",
    "cisco"
  ],
  "gitHead": "d616aae344c2802ac749e819501de089d53d81e0",
  "_id": "another-telnet-client@0.1.3",
  "_shasum": "de67b8121afb477f5ed0e025901cb222aa0e352d",
  "_from": "another-telnet-client@*",
  "_npmVersion": "2.12.1",
  "_nodeVersion": "0.12.6",
  "_npmUser": {
    "name": "canha",
    "email": "jcanha.dev@gmail.com"
  },
  "dist": {
    "shasum": "de67b8121afb477f5ed0e025901cb222aa0e352d",
    "tarball": "http://registry.npmjs.org/another-telnet-client/-/another-telnet-client-0.1.3.tgz"
  },
  "maintainers": [
    {
      "name": "canha",
      "email": "jcanha.dev@gmail.com"
    }
  ],
  "directories": {},
  "_resolved": "https://registry.npmjs.org/another-telnet-client/-/another-telnet-client-0.1.3.tgz"
}
